SVMModel::checkProbabilityModel
SVMModel::getLabels
SVMModel
PHP Manual

# SVMModel::__construct

Construct a new SVMModel

### Description

public SVMModel::__construct ([ string `$filename` ] )

Build a new SVMModel. Models will usually be created from the SVM::train function, but then saved models may be restored directly.

### Parameters

`filename`

  The filename for the saved model file this model should load.

### Return Values

Throws SVMException on error

### See Also

- SVMModel::load